Bug 469300 - [Chapter 1] checking and enabling
[Chapter 1] checking and enabling
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide (Show other bugs)
5.3
All Linux
medium Severity low
: rc
: ---
Assigned To: Christopher Curran
Don Domingo
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-31 02:44 EDT by Kazuo Moriwaka
Modified: 2009-08-20 00:03 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 20:03:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kazuo Moriwaka 2008-10-31 02:44:24 EDT
Description of problem:


[Chapter 1. System requirements] 
At Full virtualization requirements, 

> These instructions enable Intel® VT virtualization extensions If they are disabled in BIOS: 

this should go to [Section 30.12]  


Additional info:

this sentence will be replaced 

 "These instructions check your CPU has extensions for virtualization:"
Comment 1 Christopher Curran 2008-11-06 01:41:18 EST
Fixed.
Comment 2 Kazuo Moriwaka 2008-11-19 07:34:30 EST
I want to verify your fix, where to find them?

Note You need to log in before you can comment on or make changes to this bug.